<div id="landingContainer">
    <div id="landingContent">
        <div id="sidebarContainer">
            <div class="sidebar">
                <div class="controlList">
                    <div class="sidebar_background">
                        <img src="../images/logo_512.png" alt="">
                    </div>
                    <div class="sidebar_title">ACTUALITE DE TF2 Trainznation</div>
                    <div class="newsChannel">
                        <div class="newsChannelList">
                            <a href="">
                                <div class="channelOnPage active">
                                    <div class="channelText">
                                        <div class="title">Toutes les news</div>
                                    </div>
                                </div>
                            </a>
                            <a href="">
                                <div class="channelOnPage">
                                    <div class="channelText">
                                        <div class="title">Transport Fever 2</div>
                                        <div class="subtitle">Toutes les nouvelles en provenance de Transport fever 2</div>
                                    </div>
                                </div>
                            </a>
                            <a href="">
                                <div class="channelOnPage">
                                    <div class="channelText">
                                        <div class="title">Trainznation Studio</div>
                                        <div class="subtitle">Toutes les nouvelles en provenance de Trainznation Studio</div>
                                    </div>
                                </div>
                            </a>
                            <a href="">
                                <div class="channelOnPage">
                                    <div class="channelText">
                                        <div class="title">Developpement</div>
                                        <div class="subtitle">Toutes les nouvelles sur les développements actuelles et futurs</div>
                                    </div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="rowContainer">
            <div class="Row">
                <section class="darken_background">
                    <header>
                        <div class="title">
                            <span>Toutes Les News</span>
                            <div class="headerLine"></div>
                        </div>
                    </header>
                    <div class="card" id="listeNews"></div>
                </section>
            </div>
        </div>
    </div>
</div>